page.orientation
Prev | Pagination and General Styles | Next

## page.orientation

page.orientation — Select the page orientation

## Synopsis

    <xsl:param name="page.orientation">portrait</xsl:param>

## Description

Select one from portrait or landscape. In portrait orientation, the short edge is horizontal; in landscape orientation, it is vertical.

Prev | Up | Next
page.margin.top | Home | page.width